<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="main.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <title>HW2</title>
</head>

<!-- START -->
<body class="talign">
      <div class="container font bold talign">
      <header class="header-container"
       <nav class="menu">
           <a class="nav-link bold" href="https://dan-it.com.ua/uk/" target="_blank">home</a>
           <a class="nav-link bold" href="#">photoapp</a>
           <a class="nav-link bold" href="#">design</a>
           <a class="nav-link bold" href="#">download</a>
       </nav>
       <div class="photo">
           <img src="Images/image-hw2.jpg" alt="Природа">
       </div>
       </div>
   </header>

   <!-- TEXT UNDER PHOTO -->
   <main class="font">
      <h2 class="h2 bold">
      REPRESENT YOUR LIFE WITH A SIMPLE PHOTO
      </h2>
      <p class="mini talign"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.</p>
      <p class="big talign">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>

      <!-- BUTTON -->
      <div class="button bold talign">
          <p class="button_text font bold">GET STARTED</p>
      </div>
   </main>

   <!-- FOOTER -->
   <footer class="font">Copyright by phototime - all right reserved</footer>
</body>
</html>
